.TeachDashboard {
  margin: 0 auto 16px;
  width: 1024px;
}

.TeachDashboard > h2 {
    margin-left: 0;
}

.TeachDashboard > div {
  /* background: red; */
  --gap: 36px;
  display: inline-flex;
  flex-wrap: wrap;
  margin: 0 0 0 calc(-1 * var(--gap));
  width: calc(100% + var(--gap));
}

.TeachDashboard > div > div {
    margin: 30px 0 0 var(--gap);
    width: 494px;
    height: 320px;
    flex-direction: column;
    align-items: start;
    justify-content: flex-start;
    padding: 2px;
    border: solid 1px #DDEBF7;
}

.TeachDashboard > div > div h2 {
    margin: 16px;
}

@media screen and (max-width: 1019px) {
  .TeachDashboard {
    max-width: 100%;
    width: 100%;
    text-align: center;
  }

  .TeachDashboard > div > div {
    width: 100%;
    height: auto;
    text-align: center;
    margin-bottom: 32px;
    border:none;
  }
}


@media screen and (max-width: 700px) {
  .TeachDashboard > h2 {
    font-size: 1.4rem;
  }
}
